@font-face {
    font-family: SourceSansPro-Regular;
    src: url(../css/font/SourceSansPro-Regular.ttf);
}
.sans-regular{
    font-family: SourceSansPro-Regular;
}

@font-face {
    font-family: SourceSansPro-SemiBold;
    src: url(../css/font/SourceSansPro-SemiBold.ttf);
}
.sans-bold{
    font-family: SourceSansPro-SemiBold;
}


@font-face {
    font-family: Ubuntu-Medium;
    src: url(../css/font/Ubuntu-Medium.ttf);
}
.ubuntu-med{
   font-family: SourceSansPro-SemiBold;
}

.embed-container {
position: relative;
padding-bottom: 56.25%;
height: auto;
overflow: hidden;
max-width: 640px;
margin: 0 auto;
}

.embed-container embed, .embed-container iframe, .embed-container object {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
max-height: 350px;
}

.video-close {
	display: none;
}
body {
    background: white;
    height: 2000px;
	font-family: SourceSansPro-Regular;
}

body .bg{
    
    background-size: cover;
    position: fixed;
    z-index: -10;
    left: 0;
    right: 0;
    top: -200px;
    bottom: 0;
}
.img-responsive {
    width: 100%;
}

.img-responsive, .responsive-img {
    display: block;
    width: 100%;
	max-width: 640px;
	margin: 0 auto;
    height: auto;
}

.carousel {
    position: relative;
    margin-bottom: 15px;
}

.carousel-indicators li {
	/*display: inline;*/
	color: white;
	font-weight: regular;
	border-radius: 100%;
	font-size: 11px;
	/* padding: 2px 6px; mansetin sayi 9 dan boyukdurse 2px 3px olmalidir*/
}

.carousel-indicators .active {
	/*display: inline;*/
	font-weight: regular;
	background: #a18811;
	border-radius: 100%;
	font-size: 11px;
	/*padding: 2px 6px;  mansetin sayi 9 dan boyukdurse 2px 3px olmalidir*/
}
#header{
    //background: url(../images/army.svg);
    //background-size: cover;
}
#header .content {

    background: rgba(75, 83, 32, 0.54);
    position: cover;
    padding: 30px 0;
    transition: all 0.3s linear;
}

#header .content.litle{
    padding: 10px 0 !important;
    background: rgba(75, 83, 32, 1);
}

#header .logo {
    width: 90%;
    margin:0px auto;
}
.navbar-toggle.collapsed{
    margin: 13px;
}
#header .socials {
    height: 25px;
    //margin-top: 38px;
    //background: #fff;
    width: 190px;
    float: right;
    text-align: center;
    padding: 10px;
}

ul {
    list-style: none;
    padding: 0;
}

.socials ul li {
    display: inline-block;
}

.socials ul li a {
    //padding: 3px 9px;
    font-size: 12px;
    line-height: 25px;
    color: #f8f8f8;
    background: #a18811;
    text-align: center;
    float: left;
    width: 25px;
    border-radius: 100%;
    margin: 0 2px;
}

.search {
    float: right;
    padding: 10px;
}

.search input {
    margin-right: -12px;
    width: 120px;
}

.search input, .search button {
    height: 25px;
	padding: 0 10px;
    background: #f8f8f8;
    border-color: white;
    box-shadow: none;
    outline: none;
    border-width: 0;
    border-radius: 4px;
}

.search button {

}

.navbar-header .search{
    margin-top: 5px;
    padding-left: 10px;
}
.navbar-header .search input, .navbar-header .search button {
    height: 32px;
}
.navbar-header .search input{
    width: 120px;
}
.navbar-header .lang{
    line-height: 60px;
    padding: 0 10px;

}
.navbar-header .lang a{
    color: #fff;
    padding:0 5px;
}
.navbar {
    margin-bottom: 15px;
}

.navbar-toggle{
	margin-top: 13px;
}

.navbar-default {
	min-height: 30px;
    border: none;
    border-radius: 0;
   /* background: url('../images/menu3.svg?v=1');*/
    background-position: -15px 0;
    background-repeat: no-repeat;
	background-size: cover;
    background-size: calc(120% + 15px);
    border-color: #a18811;
    /*border-bottom: 3px solid #4b5320;*/
    background-color: #4b5320;
}

.carousel-inner {
    box-shadow: 0 3px 3px #ccc;
}

.flash-box {
    position: relative;
    margin-bottom: 15px;
    box-shadow: 0 3px 3px #ccc;
}

.filter {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+55,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0); /* IE6-9 */
}

.flash-box .caption {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    color: #fff;
    padding: 5px 15px;
}

.news-lent {
    box-shadow: 0 1px 10px rgba(34, 34, 34, .13);
}

.news-lent .head {
    text-align: center;
    font-size: 20px;
    padding: 5px 15px;
    background: url('../images/armyweb.jpg');
    background-size: 100% 40px;
    color: #fff;
}

.news-lent .content {
    background: #fff;
    overflow: scroll;
    overflow-x: hidden;
	min-height: 600px;
}

.news-lent .content::-webkit-scrollbar {
    width: 6px; /* for vertical scrollbars */
    height: 6px; /* for horizontal scrollbars */
}

.news-lent .content::-webkit-scrollbar-track {
    background: #fff;
}

.news-lent .content::-webkit-scrollbar-thumb {
    background: #4b5320;
}

.news-lent li {
    padding: 15px 10px;
    border-bottom: 1px solid rgba(75, 83, 32, 0.38);
}

.news-lent .time {
    padding: 2px 5px;
    color: #fff;
    background: rgba(75, 83, 32, 0.78);
	font-weight: bold;
	font-size: 13.5px;
}

.news-lent li a {
    color: #333;
	font-size: 14px;
	line-height: 22px;
}

#content .container {
    padding: 0;
}

.main-tab-content .nav-tabs .active a {
    background: #4b5320;
    color: #fff;
}

.main-tab-content .nav-tabs li a {
    border-radius: 0;
	/*
    -webkit-clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
    clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
	*/
    background: #a18811;
    color: #fff;
    min-width: 100px;
    text-align: center;
    font-size: 18px;
    border: none;
    margin-left: -35px;
    padding: 7px 15px;
}

.main-tab-content .nav-tabs li a:focus, .main-tab-content .nav-tabs li a:hover {
    background: #4b5320;
    color: #fff;
    border: none;

}

.main-tab-content .nav-tabs li:first-child a {
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    margin-left: 0px;
    min-width: 111px;
    text-align: left;
}

.tab-content {
    padding-top: 15px;
    margin: 0 -5px;
    margin-bottom: 15px;
}

.nav-tabs {
    border-bottom: 3px solid #4b5320;
}

.news-box {
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #eee;
    box-shadow: 0 1px 1px #ccc;
    background: #fff;
    cursor: pointer;
    margin-bottom: 10px;
}
.news-box .date {
	bottom: 13px;
	right: 17px;
	font-style: italic;
	font-size: 13.5px;
	color: #333;
	position: absolute;
}
.news-box:hover {
    box-shadow: 0 2px 2px #bbb;
}

.news-box .caption p {
    margin: 0;
    padding: 5px 0;
	color: #000;
}

.news-box .caption p a {
    padding: 0 5px;
    border-left: 3px solid #4b5320;
    color: #000;
}

.news-box .caption {
	/*
    box-shadow: 0 5px 5px #eee;
    padding: 0 15px;
    padding-bottom: 15px;
	*/
	
}

.news-box .caption h2 {
    font-size: 13.5px;
    line-height: 20px;
    margin: 0;
}

.news-box .caption h3 {
    font-size: 13.5px;
    line-height: 20px;
    margin: 5px 0;
    margin-bottom: 0;
	color: #000;
}

.news-box .caption a {
    color: #000;
    text-decoration: none;
	
}

.news-box .caption a:hover {
    color: #666;
}


.left-padding .col-md-12 {
    padding-right: 0;
}

.cat-box .head, .video-box .head, .foto-box .head {
    border-bottom: 3px solid #4b5320;
    margin-bottom: 15px;
}

.cat-box .head h1, .video-box .head h1, .foto-box .head h1 {
    font-size: 18px;
    background: #4b5320;
    display: inline-block;
    min-width: 100px;
    margin: -1px 0;
	text-align: center;
    padding: 10px 15px;
    color: #fff;
}
	


.cat-box .news-box-large {
    padding-bottom: 15px;
    overflow: hidden;
    position: relative;
}

.end .head, .video-box .head, .foto-box .head {
    border-bottom: 3px solid #4b5320;
    margin-bottom: 15px;
}

.end .head h1, .video-box .head h1, .foto-box .head h1 {
    font-size: 18px;
    background: #4b5320;
    display: inline-block;
    min-width: 100px;
    margin: -1px 0;
	text-align: center;
    padding: 10px 15px;
    color: #fff;
}

.cat-box .news-box-large img {
    border-radius: 5px;
}

.video-box .list-head {
    text-align: center;
    background: #a18811;
    padding: 5px;
    font-size: 13.5px;
}

.video-box .list-head a {
    color: #fff;
}

.video-box .small-video {
    padding: 6.5px 10px;

}

.video-box .small-video img {
    border: 1px solid #ccc;

}

.video-box .list {
    background: rgb(36, 39, 20);
}

.foto-lent-carusel .slider-for .item {
    height: 320px;
    text-align: center;
    background: #ccc;
}

.foto-lent-carusel .slider-nav .item {
    height: 75px;
    border: 1px solid #333;
    text-align: center;
}

.news-box2 {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 15px;
}

.news-box2 .date {
	bottom: 5px;
	right: 10px;
	font-style: italic;
	font-size: 13.5px;
	color: white;
	position: absolute;
}

.news-box2 .caption {
    position: absolute;
    z-index: 10;
    color: #fff;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 7px 10px;
	text-shadow: 0 0 10px black;
	/*height: 53px;*/
}

.news-box2:first-child {
    margin-top: 35px;
}

.writer {
    margin-top: 30px;
    background: url("../images/army3.png");
    box-shadow: 0 1px 10px rgba(34, 34, 34, .13);
    border: 1px solid #ccc;
}

.writer.heroes {
    margin-top: 30px;
    background: url("../images/bayraq.png?v=1");
    background-size: contain;
    box-shadow: 0 1px 10px rgba(34, 34, 34, .13);
    border: 1px solid #ccc;
}

.writer .content {
    height: 400px;
    overflow: hidden;
    overflow-y: scroll;
}

.writer .content::-webkit-scrollbar {
    width: 6px; /* for vertical scrollbars */
    height: 6px; /* for horizontal scrollbars */
}

.writer .content::-webkit-scrollbar-track {
    background: transparent;
}

.writer .content::-webkit-scrollbar-thumb {
    background: #eee;
}

.writer .head {
    padding: 15px;
    font-size: 18px;
}

.writer .head div {
    width: 150px;
    margin: 0 auto;
    text-align: center;
    color: #eee;
}

.writer .head div:before, .writer .head div:after {
    display: block;
    content: '';
    width: 100%;
    height: 8px;
    background: url("../images/line.svg");
    background-size: contain;
    background-repeat: no-repeat;
}

.writer .content .row {
    margin-bottom: 10px !important;
}

.writer .image img {
    //border: 1px solid #fff;
}

.writer .title a {
    font-size: 13px;
    color: #eee;
}

.rubrika {
    margin-top: 30px;
}

.rubrika .head {
    border-bottom: 2px solid #4b5320
}

.rubrika .head a {
    font-size: 18px;
    background: #4b5320;
    padding: 5px 15px;
    color: #eee;
}

footer{
    min-height:200px ;
    margin-top: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a18811+47,4b5320+47 */
    background: #a18811; /* Old browsers */
    background: -moz-linear-gradient(left,  #a18811 47%, #4b5320 47%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #a18811 47%,#4b5320 47%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #a18811 47%,#4b5320 47%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a18811', endColorstr='#4b5320',GradientType=1 ); /* IE6-9 */
}
footer .logo{
    padding: 15px;
}
footer .form{
    padding: 20px 15px 20px 30px;
	border-bottom: 1px solid white;
}
footer .form .form-group{
    width: 40%;
}
footer .form .form-group .form-control{
    width: 97%;
	background: #4b5320;
	border: 1px solid white;
	color: white;
}
footer .form .form-inline .btn btn-default {
	color: #4b5320;
}

footer .cat{
    padding: 5px 15px 15px 15px;
	color: white;
	border-bottom: 1px solid white;
	height: 80px;
}
footer .cat .cat_link{
	color: white;
	margin-right: 10px;
	font-size: 14px;
	float: left;
	height: 20px;
	font-weight: bold;
}
footer .project_info{
	color: white; 
	text-align: right;
	padding-top: 5px;
}
#nav_link #cat_link {
	color: white;
}

#nav_link li:hover {
	background-color: #a18811;
	/*border-bottom: 1px solid #4b5320;*/
}

#nav_link li .active {
	border-bottom: 1px solid #4b5320;
}

#sosial_icon {
	font-size: 24px;
	margin-right: 10px;
}
#copyright {
	color: white; 
	font-size: 11px; 
	padding-top: 10px;
}

.slide_left_icon_span {
	top: calc(50% - 12px); 
	left: 30%; 
	position: absolute;
}

.slide_right_icon_span {
	top: calc(50% - 12px); 
	right: 30%; 
	position: absolute;
}
.manshet_right_title{
}

.stati_more {
	padding-top: 9px;
	margin-top: 0;
	color: white;
	font-style: italic;
	font-size: 13.5px;
}

.geroy_more {
	padding-top: 9px;
	margin-top: 0;
	color: white;
	font-style: italic;
	text-align: right;
    padding-right: 5px;
	line-height: 15px;
	font-size: 13.5px;
}

.title {
	margin: 0;
	font-weight: bold;
	line-height: 15px;
}
#title {
	margin: 0;
	font-weight: bold;
	line-height: 15px;
	line-height: 23px;
}

#cebhe_xeberleri {
	height: 115px;
    padding-top: 2px;
    padding-left: 10px;
    text-align: left;
}

#cebhe_xeberleri h3 {
	color: #eee;
	font-size: 20px;
	font-weight: bold;
}

#cebhe_xeberleri a {
	color: #eee;
	font-size: 16px;
	color: white;
}

#cebhe_xeberleri .date {
	position: absolute; 
	bottom: 20px; 
	right: 20px; 
	color: white; 
	font-style: italic;
	font-size: 13.5px;
	background: /*url(../images/57.png) repeat-x;*/ none;
}

#xeberler {
	height: 100px; 
	margin-top: -80px;
	padding-left: 10px;
}

#xeberler h3 {
	color: #eee;
	font-size: 20px;
	font-weight: bold;
}

#xeberler a {
	color: #eee;
	font-size: 19px;
	color: white;
}

#xeberler .date {
	position: absolute; 
	bottom: 40px; 
	right: 20px; 
	color: white; 
	font-style: italic;
	font-size: 13.5px;
	font-weight: bold; 
	font-size: 13px;
}

.xett {
	background: #dbb206; 
	width: 5px;
	height: 16px; 
	line-height: 18px;
	display: inline-block;
}
.cebhe_center_title{
	position: absolute; 
	bottom: 48px; 
	left: 10px; 
	color: white; 
	font-size: 16px;
	font-weight: bold;
}
#video_xeberler {
	height: 140px;
    margin-top: -69px;
    padding-top: 74px;
    margin-left: 15px;
	background: /*url(../images/57.png) repeat-x;*/ none;
}

#video_xeberler h3 {
	color: #eee;
	font-size: 20px;
	font-weight: bold;
}

#video_xeberler a {
	color: #eee;
	font-size: 17px;
	color: white;
}

#video_xeberler .date {
	position: absolute; 
	bottom: 40px; 
	right: 20px; 
	color: white; 
	font-style: italic;
	font-size: 13.5px;
}
.date_main_right {
	bottom: 5px;
	right: 5px;
	font-style: italic;
	font-size: 13.5px;
	color: white;
	position: absolute;
}

.photosession .flash-slider .item{
    padding: 7px;
}
.navbar-fixed-top #menu .navbar-nav{
    margin-left: 15px !important;
}
ul li.nav_link a:nth-child(1) {
    padding-left: 0 !important;
}